#fh5co-loan-cat {
  position: relative;
  bottom: 0;
  margin-top: -150px;
  z-index: 10;
  /* padding-bottom: 7em; */
}
@media screen and (max-width: 768px) {
  #fh5co-loan-cat {
    padding-bottom: 3em;
  }
}
#fh5co-loan-cat > div {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
}
#fh5co-loan-cat .fh5co-block {
  width: 33.33%;
  float: left;
  text-align: center;
  font-size: 16px;
  min-height: 300px;
  vertical-align: middle;
  padding: 40px;
  background: #fff;
  -webkit-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
  -moz-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
  -ms-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
  -o-box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
  box-shadow: 7px 14px 42px 3px rgba(163, 174, 184, 0.4);
  z-index: 7;
  flex-grow: 1;
  background-size: cover;
  position: relative;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  #fh5co-loan-cat .fh5co-block {
    width: 100%;
  }
}
#fh5co-loan-cat .fh5co-block > .overlay-darker {
  z-index: 8;
  opacity: .5;
  background: #474747;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#fh5co-loan-cat .fh5co-block > .overlay {
  background: #fff;
  opacity: 1;
  z-index: 9;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
#fh5co-loan-cat .fh5co-block > .fh5co-text {
  position: relative;
  z-index: 10;
}
#fh5co-loan-cat .fh5co-block > .fh5co-text .fh5co-loan-cat-icon {
  font-size: 50px;
  color: #00bff4;
  margin-bottom: 30px;
  display: block;
}
#fh5co-loan-cat .fh5co-block h2 {
  font-size: 24px;
  font-weight: 400;
}
#fh5co-loan-cat .fh5co-block:hover > .overlay, #fh5co-loan-cat .fh5co-block:focus > .overlay {
  opacity: 0;
  z-index: 9;
}
#fh5co-loan-cat .fh5co-block:hover > .fh5co-text, #fh5co-loan-cat .fh5co-block:focus > .fh5co-text {
  color: #fff;
}
#fh5co-loan-cat .fh5co-block:hover > .fh5co-text .fh5co-loan-cat-icon, #fh5co-loan-cat .fh5co-block:focus > .fh5co-text .fh5co-loan-cat-icon {
  color: #fff;
}
#fh5co-loan-cat .fh5co-block:hover h2, #fh5co-loan-cat .fh5co-block:focus h2 {
  color: #fff;
}
#fh5co-loan-cat .fh5co-block:hover .btn, #fh5co-loan-cat .fh5co-block:focus .btn {
  border: 2px solid #fff !important;
  background: transparent;
}
#fh5co-loan-cat .fh5co-block:hover .btn:hover, #fh5co-loan-cat .fh5co-block:focus .btn:hover {
  background: #00bff4 !important;
  border: 2px solid #00bff4 !important;
}

.fh5co-cat-icon {
  /* border: 2px solid #f5cc3a; */
  padding: 80px 30px 30px 30px;
  float: left;
  width: 100%;
  position: relative;
}
@media screen and (max-width: 992px) {
  .fh5co-cat-icon {
    margin-bottom: 3.5em;
  }
}
.fh5co-cat-icon h3 {
  margin-bottom: 0px;
}
.fh5co-cat-icon h2 {
  font-size: 32px;
}
.fh5co-cat-icon .fh5co-cat-info {
  /* color: #fff; */
  display: block;  
}
span.fh5co-cat-info {
	font-weight: 800;
}
p.fh5co-cat-info {
	font-weight: 200;
	margin-bottom: 20px;  
}

.btn-circle {
  position: absolute;
  margin-top: -60px;
  top: 0;
  left: 50%;
  margin-left: -60px;
  display: block;
  margin-bottom: 50px;
  border: 2px solid #f5cc3a !important;
  background: rgba(246,124,1,255);
  color: #e6dace;
}

.btn-xl {
  width: 120px;
  height: 120px;
  padding: 10px 16px;
  border-radius: 70px;
  font-size: 25px;
  font-weight: 800;
  text-align: center;
}
